 <HELPXML>
	<DATAMANAGER>COM_SWIPETIME_RESULTHELP</DATAMANAGER>
	<SHOWN>		
		<COL>MBU1.BU1ID</COL>
		<COL>MBU1.TDESC</COL>
		<COL>MBU1.EDESC</COL>
	</SHOWN>
	<ORDER>
		<COL>MBU1.BU1ID</COL>
		<COL>MBU1.</COL>
		<COL>MBU1.EDESC</COL>
	</ORDER>
	<SEARCH>
		<COL>MBU1.BU1ID</COL>
		<COL>MBU1.TDESC</COL>
		<COL>MBU1.EDESC</COL>
    </SEARCH>
	<RETURN>
		<COL>EMPLOYEEID</COL>
		<COL>COMPANYID</COL>
		<COL>SWIPEDATE</COL>
		<COL>SWIPETIME</COL>		
	</RETURN>
</HELPXML>
